Subject: Re: bug#11924: t/aclocal7.sh fails after updating from 1.12.1 to 1.12.2

From: Peter Simons <[email-masked]>
Date: Mon, 23 Jul 2012 21:01:52 +0200

Hi Stefano,

 > For future reference: the complete log (usually quite verbose, in the
 > case of Automake tests) is automatically saved in the 't/aclocal7.log'
 > file by the Automake test harness.

on NixOS, those tests are usually run automatically by a build daemon.
The sandbox used for the build isn't available anymore once the build
has terminated. Generally speaking, I don't see anything that wasn't
written to stdout or stderr. Anyway, it's good to know where those logs
are nonetheless; thank you for the pointer.

Take care,
Peter